SP1のXPや98/meを使い続ける人間よりも割合としては大きく感じます。
アップグレードはたったの14800Yenです。
9.22とか10.3のようなセキュリテーホールだらけのVersionを使うとほかのパソコンに迷惑がかかるというのは熟練PC使いの多いマック使いならもちろん知っているはずです。
古いバージョンであり続けるのはなぜですか?

このQ&Aに関連する最新のQ&A

A 回答 (14件中11~14件)

9.2.2や10.2.Xを使うユーザーはその後のOSが要求するスペックでない場合が多いかと思います。


また、OS9では印刷業界でのデータのやり取りに関係があると聞いています。
私自身も10.3.9ユーザーです。Tiger登場時に初期トラブルが出ているのを見ているうちにここ
まで過ぎた次第です。それでも、ソフトウェアアップデートがしっかり行われているのと
セキュリティソフトを入れているので特に問題は無いと思っています。
Tigerを要求してくるソフトが増えてきたのでLeopardにはしようと思っていますが、ハードの
スペックで脚切りを食らう可能性もあり、ハード更新となると懐が苦しいだけに考えてしまいます。
「セキュリティホールだらけ」とありますが、確かに10.2.X以前の環境でのネット接続は問題が
あります。しかしWindowsユーザーでMicrosoftUpdateやセキュリティソフトのデータ更新をして
いない人の多さ、あるいはWinnyのようなP2Pソフトを安易に使う人の多さの方が問題があると
思いますが、いかがでしょうか?
    • good
    • 0

面倒


ハードウエアに使えないのがある(上位Ver、下位Verどちらにも)
ソフトも同様

だいたいこの3つだと思います。
    • good
    • 0

マックでも10以降は別のパソコンです。

なので私は最新の9.2.2を使い続けるのみです。
    • good
    • 0
この回答へのお礼

もちのロンでオフラインですよね?

お礼日時:2007/07/16 21:52

9.22に関しては、OSXとアーキテクトが違う為、多くのプロ用ソフト、ハードがそれでしか動かないからです。

業務用印刷系ハードはまだOS9から移行できていません。

10.3以前は、愛着のあるハードの最適パフォーマンスが出るからです。Macユーザーの異常なハードの愛着は、ソフトとハードが別なWinユーザーには理解できないでしょう。
9.2と同時インストールできる機種が現行機種にはなく、中古10.4機種は新品以上に高価なので、ここで我慢しているプロユーザーもいます。

10.2だと、スケルトンのiMacユーザーがそのまま残っている可能性が。
10.1はそうそういないと思います。

それにウィルスが見つからないので、セキュリティホールがあっても実害がないというのもあります。

この回答への補足

セキュリティホールを利用される脆弱性はウイルスとは別の危険です。

補足日時:2007/07/10 22:35
    • good
    • 0

このQ&Aに関連する人気のQ&A

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング